.preise {
    width: 100%;
    margin-bottom: 20px;
}

.preise .head {
    background-color: #ede1d5;
}

.preise .content {
    background-color: #fff9f3;
}

.preise td {
    text-align: center;
    vertical-align: middle;
    border: 1px solid black;
    padding: 5px 3px;
}

.preise b {
    font-size: 18px;
}

.booking {
    min-height: 250px;
    text-align: center;
    width: 100%;
}

.section a {
    color: #43392f !important;
}

.section a:hover {
    text-decoration: underline !important;
}

.img_Ferienwohnung {
    margin: 0.5%;
    width: 32%;
    min-width: 250px;
    height: auto;
}

a.main_bt {
    color: #fff !important;
}

a.main_bt_index {
    color: #43392f !important;
}